Subject: Re: [OPSAWG] New Version Notification for draft-ietf-opsawg-mud-06.txt

From: Eliot Lear <[email-masked]>
Date: Mon, 15 May 2017 09:24:06 +0200

Hi everyone,

This version is intended to address comments made by various people
during the previous WGLC.  Several people have expressed an interest in
providing further review.  As such I do not propose that we forward this
work along to the AD just yet.

Eliot

On 5/15/17 9:21 AM, [email-masked] wrote:
> A new version of I-D, draft-ietf-opsawg-mud-06.txt
> has been successfully submitted by Eliot Lear and posted to the
> IETF repository.
>
> Name:		draft-ietf-opsawg-mud
> Revision:	06
> Title:		Manufacturer Usage Description Specification
> Document date:	2017-05-15
> Group:		opsawg
> Pages:		42
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-opsawg-mud-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-opsawg-mud/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-opsawg-mud-06
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-mud-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-mud-06
>
> Abstract:
>    This memo specifies a component-based architecture for manufacturer
>    usage descriptions (MUD).  This includes two YANG modules, IPv4 and
>    IPv6 DHCP options, an LLDP TLV, a URL suffix specification, an X.509
>    certificate extension and a means to sign and verify the
>    descriptions.
>
>                                                                                   
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>